Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IAlgorithm.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IAlgorithm.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IAlgorithm.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IAnalyzer.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IAnalyzer.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IAnalyzer.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ICrossover.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ICrossover.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ICrossover.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IDiscreteDoubleMatrixModifier.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IDiscreteDoubleMatrixModifier.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IDiscreteDoubleMatrixModifier.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IDiscreteDoubleValueModifier.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IDiscreteDoubleValueModifier.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IDiscreteDoubleValueModifier.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IEvaluator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IEvaluator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IEvaluator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IExhaustiveMoveGenerator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IExhaustiveMoveGenerator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IExhaustiveMoveGenerator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IGlobalParticleUpdater.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IGlobalParticleUpdater.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IGlobalParticleUpdater.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IHeuristicOptimizationProblem.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IHeuristicOptimizationProblem.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IHeuristicOptimizationProblem.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IIterationBasedOperator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IIterationBasedOperator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IIterationBasedOperator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ILocalImprovementOperator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ILocalImprovementOperator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ILocalImprovementOperator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ILocalParticleUpdater.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ILocalParticleUpdater.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ILocalParticleUpdater.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IManipulator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IManipulator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IManipulator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMigrator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMigrator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMigrator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveGenerator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveGenerator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveGenerator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveMaker.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveMaker.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveMaker.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveOperator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveOperator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMoveOperator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiAnalyzer.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiAnalyzer.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiAnalyzer.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiMoveGenerator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiMoveGenerator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiMoveGenerator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiNeighborhoodShakingOperator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiNeighborhoodShakingOperator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiNeighborhoodShakingOperator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveEvaluator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveEvaluator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveEvaluator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveHeuristicOptimizationProblem.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveHeuristicOptimizationProblem.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveHeuristicOptimizationProblem.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveSelector.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveSelector.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IMultiObjectiveSelector.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IOptimizer.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IOptimizer.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IOptimizer.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IParticleCreator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IParticleCreator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IParticleCreator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IParticleUpdater.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IParticleUpdater.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IParticleUpdater.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IProblem.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IProblem.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IProblem.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IQualityComparator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IQualityComparator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IQualityComparator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IReducer.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IReducer.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IReducer.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IReplacer.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IReplacer.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IReplacer.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IResult.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IResult.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IResult.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IRun.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IRun.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IRun.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IRunCollectionModifier.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IRunCollectionModifier.cs	(revision 7268)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IRunCollectionModifier.cs	(revision 7268)
@@ -0,0 +1,11 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using HeuristicLab.Core;
+
+namespace HeuristicLab.Optimization {
+  public interface IRunCollectionModifier : IItem {    
+    void Modify(List<IRun> runs);
+  }
+}
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISelector.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISelector.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISelector.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISelfAdaptiveManipulator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISelfAdaptiveManipulator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISelfAdaptiveManipulator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleMoveGenerator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleMoveGenerator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleMoveGenerator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveEvaluator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveEvaluator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveEvaluator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveHeuristicOptimizationProblem.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveHeuristicOptimizationProblem.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveHeuristicOptimizationProblem.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveMoveEvaluator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveMoveEvaluator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveMoveEvaluator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveReplacer.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveReplacer.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveReplacer.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveSelector.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveSelector.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISingleObjectiveSelector.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISolutionCreator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISolutionCreator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISolutionCreator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStochasticOperator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStochasticOperator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStochasticOperator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterCreator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterCreator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterCreator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterCrossover.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterCrossover.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterCrossover.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterManipulator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterManipulator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/IStrategyParameterManipulator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISubScopesQualityComparator.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISubScopesQualityComparator.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISubScopesQualityComparator.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISwarmUpdater.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISwarmUpdater.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ISwarmUpdater.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITabuChecker.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITabuChecker.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITabuChecker.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITabuMaker.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITabuMaker.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITabuMaker.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITopologyInitializer.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITopologyInitializer.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITopologyInitializer.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITopologyUpdater.cs
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITopologyUpdater.cs	(revision 7213)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Optimization/3.3/Interfaces/ITopologyUpdater.cs	(revision 7268)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
